﻿l_french:
 AIR_WING_NAME_ALB_FALLBACK: "$NUMBER$ Kokoudan"
 AIR_WING_NAME_ALB_GENERIC: "$NR$ $NAME$"
 AIR_WING_NAME_AST_FALLBACK: "Escadre n° $NUMBER$ de la RAAF"
 AIR_WING_NAME_AST_GENERIC: "$NAME$ $NR$"
 AIR_WING_NAME_AUS_FALLBACK: "Geschwader $NUMBER$"
 AIR_WING_NAME_AUS_GENERIC: "$NAME$ $NR$"
 AIR_WING_NAME_BEL_FALLBACK: "$NUMBER$ Wing tactique"
 AIR_WING_NAME_BEL_GENERIC: "$NR$ $NAME$"
 AIR_WING_NAME_EST_GENERIC: "$NR$ $NAME$"
 AIR_WING_NAME_EST_FALLBACK: "$NUMBER$ Õhutiib"
 AIR_WING_NAME_FIN_FALLBACK: "Lentolaivue $NUMBER$"
 AIR_WING_NAME_FIN_GENERIC: "$NAME$ $NR$"
 AIR_WING_NAME_JAP_FALLBACK: "$NUMBER$ Kokoudan"
 AIR_WING_NAME_JAP_GENERIC: "$NR$ $NAME$"
 AIR_WING_NAME_KAZ_FALLBACK: "$NUMBER$ Aua zhymary"
 AIR_WING_NAME_KAZ_GENERIC: "$NR$ $NAME$"
 AIR_WING_NAME_KYR_FALLBACK: "$NUMBER$ Aba bejishi"
 AIR_WING_NAME_KYR_GENERIC: "$NR$ $NAME$"
 AIR_WING_NAME_LBA_FALLBACK: "$NUMBER$ al-Janah al-Jawiyu"
 AIR_WING_NAME_LBA_GENERIC: "$NR$ $NAME$"
 AIR_WING_NAME_SWE_FALLBACK: "Flygflottilj $NUMBER$"
 AIR_WING_NAME_SWE_GENERIC: "$NR$ $NAME$"
 AIR_WING_NAME_NOR_FALLBACK: "$NUMBER$ Luftving"
 AIR_WING_NAME_NOR_GENERIC: "$NR$ $NAME$"
 AIR_WING_NAME_LAT_GENERIC: "$NR$ $NAME$"
 AIR_WING_NAME_LAT_FALLBACK: "$NUMBER$ Gaisa spēki"
 AIR_WING_NAME_LIT_GENERIC: "$NR$ $NAME$"
 AIR_WING_NAME_LIT_FALLBACK: "$NUMBER$ Oro sparnas"
 AIR_WING_NAME_VEN_FALLBACK: "$NUMBER$ Ala Aerea"
 AIR_WING_NAME_VEN_GENERIC: "$NR$ $NAME$"
 AIR_WING_NAME_UZB_FALLBACK: "$NUMBER$ Havo jannati"
 AIR_WING_NAME_UZB_GENERIC: "$NR$ $NAME$"
 AIR_WING_NAME_SPR_FALLBACK: "Ala $NUMBER$"
 AIR_WING_NAME_SPR_GENERIC: "$NR$ $NAME$"